.mySlides {
    text-align: center;
    font-size: x-large;
}

.img_switch {
    display: inline-block;
    padding-left: 50px;
    padding-right: 50px;
}

.next, .prev {
    padding-left: 10px;
    padding-right: 10px;
}

.prev:hover, .next:hover {
  background-color: rgba(218,223,225,0.8);
}